archive: https://github.com/aliftype/reem-kufi/releases/download/v1.4/ReemKufi-1.4.zip
branch: main
files:
  ReemKufi-1.4/OFL.txt: OFL.txt
  ReemKufi-1.4/ttf/ReemKufiInk-Regular.ttf: ReemKufiInk-Regular.ttf
